$(function() {
    /* owl */
    $('[data-toggle="owl"]').on('click',
    function(event) {
        event.preventDefault();
        var selector = $(this).attr('data-target'),
        mask = $(this).attr('data-backdrop');
        if (!selector) {
            selector = $(this).attr('href');
            selector = selector && selector.replace(/.*(?=#[^\s]*$)/, '');
        }
        if (mask) {
            if (!$(this).hasClass('owl')) {
                $('[data-toggle="owl"]').removeClass('owl');
                $(this).addClass('owl');
                $(selector).addClass('in');
            } else {
                $(this).removeClass('owl');
                $(selector).removeClass('in');
            }
        } else {
            backdrop = $('.backdrop');
            if (!backdrop.length) {
                $(document.body).append('<div class="backdrop in"></div>');
            }
            if (!$(this).hasClass('owl')) {
                $('[data-toggle="owl"]').removeClass('owl');
                $(this).addClass('owl');
                $(selector).addClass('in');
                backdrop.addClass('in');
            } else {
                $(this).removeClass('owl');
                $(selector).removeClass('in');
                backdrop.removeClass('in');
            }
            $('.backdrop').on('click',
            function(event) {
                event.preventDefault();
                $('[data-toggle="owl"]').removeClass('owl');
                $(this).removeClass('in');
                $(selector).removeClass('in');
            });
        }
    });

});

// Javacsript Tab Change
function setTab(name, cursel, n) {
    for (i = 1; i <= n; i++) {
        var menu = document.getElementById(name + i);
        var con = document.getElementById("con_" + name + "_" + i);
        menu.className = i == cursel ? "active": "";
        con.style.display = i == cursel ? "block": "none";
    }
}